ant-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Peter Reilly <peter.kitt.rei...@gmail.com>
Subject Re: [VOTE] release of ant 1.8.1
Date Wed, 05 May 2010 15:37:57 GMT
ok, scratch that, the warning happens for ant 1.8.0 as well :-(

So +1 for the 1.8.1 release.

Peter


On Wed, May 5, 2010 at 4:01 PM, Peter Reilly
<peter.kitt.reilly@gmail.com> wrote:
> I am not too sure that I like the warning:
>
> /home/preilly/scm/svn/nft-trunk/build.xml:61: warning:
> 'includeantruntime' was not set, defaulting to
> build.sysclasspath=last; set to false for repeatable builds
> when using <javac> without setting the includeantruntime attribute.
> (not too sure if this was added in ant 1.8 or ant 1.8.1)
>
> Peter
>
> On Wed, May 5, 2010 at 3:43 PM, Jean-Louis Boudart
> <jeanlouis.boudart@gmail.com> wrote:
>> +1 no issue here with easyant
>>
>> Regards,
>>
>> 2010/5/1 Antoine Levy-Lambert <antoine@gmx.de>
>>
>>> Hi,
>>>
>>> I have uploaded a candidate for ant 1.8.1 under
>>> http://people.apache.org/~antoine/dist/<http://people.apache.org/%7Eantoine/dist/>
>>>
>>> Also a label ANT_181 has been created in the repository.
>>>
>>> Vote to release this build as ant 1.8.1
>>>
>>> [ ]  Yes
>>>
>>> [ ]  No
>>>
>>> Regards,
>>>
>>> Antoine
>>>
>>> ---------------------------------------------------------------------
>>> To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
>>> For additional commands, e-mail: dev-help@ant.apache.org
>>>
>>>
>>
>>
>> --
>> Jean Louis Boudart
>> Independent consultant
>> Project Lead http://www.easyant.org
>>
>

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@ant.apache.org
For additional commands, e-mail: dev-help@ant.apache.org


Mime
View raw message